*{margin:0;padding:0;}
html{height:100%;font-size:62.5% !important;}
@font-face{font-family:'Neris Black';font-style:normal;font-weight:400;src:local('Neris Black'),local('Neris-Black'),url(../fonts/neris-black.woff) format('woff'),url(../fonts/neris-black.ttf) format('truetype');}
@font-face{font-family:'ChunkFive Ex';font-style:normal;font-weight:400;src:local('ChunkFive Ex'),local('ChunkFive Ex'),url(../fonts/chunkfiveex.woff) format('woff'),url(../fonts/chunkfiveex.ttf) format('truetype');}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
body{font:12px/18px Arial,sans-serif;width:100%;height:100%;}
#wrapper{width:100%;margin:0 auto;min-height:100%;height:auto !important;height:100%;}
.wrapper{width:980px;margin:0 auto;}
.header{height:196px;position:relative;box-shadow:inset 0px 9px 0px #ffbb36;padding-top:9px;background:rgba(255,255,255,0.85);z-index:1;}
.header #logo{text-transform:uppercase;display:inline-block;color:#777777;font-size:1.4rem;background:url(../images/logo.png) top left no-repeat;height:82px;width:295px;vertical-align:top;text-decoration:none;padding:14px 0 0 108px;margin:34px 36px 26px 10px;position:relative;}
.header #logo b{color:#2b7eb5;font-size:2.8rem;display:block;font-family:'ChunkFive Ex';margin:8px 0px 10px;font-weight:normal;}
.header #ajaxSearch_form,#searchform{display:inline-block;width:300px;vertical-align:top;margin:63px 0px 0px;}
#searchform{margin:0px;overflow:hidden;height:106px;}
.header #ajaxSearch_form fieldset{border:none;position:relative;}
.header #ajaxSearch_form fieldset #ajaxSearch_input{background:white;border:1px solid rgba(235,235,235,0.21);width:300px;height:40px;text-indent:16px;color:#959595;font-size:1.6rem;outline:none;}
.header #ajaxSearch_form fieldset #ajaxSearch_submit{background:url(../images/search_ico_hover.png) center #EBEBEB no-repeat;width:36px;height:36px;border:none;text-indent:-999rem;overflow:hidden;position:absolute;top:3px;right:5px;cursor:pointer;outline:none;}
.header #ajaxSearch_form fieldset #ajaxSearch_submit:hover{background:url(../images/search_ico_hover.png) center #fea600 no-repeat;}
.header .contacts{display:inline-block;vertical-align:top;margin:26px 0px 0px 50px;width:162px;}
.contacts a{display:block;text-align:right;}
.contacts .mail{background:url(../images/mail_ico.png) 2px 4px no-repeat;display:block;margin:0px 0px 12px;}
.contacts .mail a{font-size:1.6rem;color:#44809e;text-decoration:none;}
.contacts .mail a:hover{color:#1E8BC3;}
.contacts .tel{color:#5d5d5d;font-size:2rem;text-decoration:none;font-weight:bold;line-height:18px;vertical-align:top;margin-bottom:8px;}
.contacts .callback{background:url(../images/tel_ico.png) 1px 2px no-repeat;color:#fea600;text-decoration:none;text-transform:uppercase;font-size:1.4rem;margin-top:10px;}
.contacts .callback span{border-bottom:1px dotted #fea600;}
.contacts .callback:hover span{border-bottom:none;}
.menu{background:#1e8bc3;height:40px;display:block;position:relative;text-align:center;z-index:1;}
.menu li{list-style:none;display:inline-block;}
.menu li a{text-transform:uppercase;color:#a8e1ff;text-decoration:none;font-size:1.5rem;line-height:40px;margin:0px 7px 0px;padding:0px 2px;display:block;}
.menu li.active a,.menu li a:hover{color:white;border-bottom:3px solid #ffa800;}
.content{padding:0 0 170px;background:url(../images/main_face_bg.jpg) bottom center no-repeat;background-attachment:fixed;}
.inner .content{padding:0 0 210px;}
.content p,.ajaxSearch_result{padding-bottom:14px;font-size:1.4rem;color:#333333;}
.content p a,.ajaxSearch_result a{color:#0674ac;text-decoration:underline;font-size:1.6rem;}
.content p a:hover,.ajaxSearch_result a:hover{color:#60c9ff;text-decoration:none;}
.ajaxSearch_result:first-child{margin-top:30px;display:inline-block;}
.paging1{margin-bottom:30px;}
.padding20{padding:0px 20px;width:940px;}
.parallax{background-position:center center;background-repeat:no-repeat;background-size:cover;background-attachment:fixed !important;}
.section01{height:514px;background:url(../images/section01_bg.jpg) no-repeat;position:relative;vertical-align:top;display:block;margin-top:-196px;padding-top:196px;}
.page_bg{height:430px;position:relative;vertical-align:top;display:block;margin-top:-196px;padding-top:196px;overflow:hidden;}
.wrapper_page_bg{background:url(../images/wrapper_page_bg.png) rgba(0,0,0,0.45);width:100%;height:100%;position:absolute;margin-top:-196px;}
.top_content{color:white!important;padding-top:220px;display:block;width:940px;height:400px;margin:0px auto;}
.top_content .inner{display:table-cell;vertical-align:middle;height:400px;}
.top_content .inner .orange_btn{margin:0px auto;display:block;width:194px;}
.top_content p{color:white;}
.maps{height:400px;position:relative;vertical-align:top;display:block;margin:20px auto -40px;}
.section01 .text{width:415px;display:inline-block;vertical-align:top;color:white;margin-left:20px;}
.section01 .text h2{font-size:3.2rem;text-transform:uppercase;line-height:38px;font-family:'Neris Black';margin:80px 0px 70px;}
.section01 .text span{font-size:1.6rem;border-top:1px solid rgba(255,255,255,0.5);display:block;padding:22px 45px 0px 0px;line-height:18px;}
.section01 .estimate_form{width:340px;vertical-align:top;display:inline-block;margin:70px 0px 0px;float:right;}
.section01 .estimate_form span.name{color:white;text-transform:uppercase;text-align:center;background:rgba(0,0,0,0.3);font-size:1.9rem;padding:26px 10px 26px;display:inline-block;line-height:23px;}
.section01 .estimate_form span.name b{font-family:'Neris Black';}
.section01 .estimate_form form{background:white;padding:30px 20px 0px;}
.section01 .estimate_form form input[type=text],.section01 .estimate_form form input[type=tel]{background:#ebebeb;border:none;line-height:40px;height:40px;width:100%;text-indent:43px;font-size:1.6rem;margin:0px 0px 10px;outline:none;}
.section01 .estimate_form form input[type=button]{-webkit-border-radius:3px;border-radius:3px;text-align:center;outline:none;display:block;border:none;font-size:1.5rem;text-transform:uppercase;font-weight:bold;color:white;height:47px;width:100%;cursor:pointer;box-shadow:inset 0px -3px 0px #db9103;background:#ffbf44;background:-moz-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:-webkit-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:linear-gradient(to bottom,#ffbf44 0%,#ffa800 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf44',endColorstr='#ffa800',GradientType=0 );}
.section01 .estimate_form form input[type=button]:hover{background:#ffbf44;background:-moz-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:-webkit-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:linear-gradient(to bottom,#ffa800 0%,#ffbf44 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800',endColorstr='#ffbf44',GradientType=0 );}
.section01 .estimate_form .info{background:white;display:block;color:#868686;font-size:1.4rem;line-height:17px;padding:20px 20px 26px;}
.section01 .estimate_form .thanks{background:white;padding:30px 20px 0px;font-size:1.5rem;line-height:17px;text-align:center;height:147px;}
.section01 .estimate_form .thanks b{font-size:1.6rem;}
.content h1{font-family:'Neris Black',arial;font-size:3.2rem;color:#595959;margin:65px 0px 40px;text-transform:uppercase;line-height:36px;}
.content .home_news h2{font-family:'Neris Black',arial;font-size:3.2rem;color:#595959;margin:20px 0px 40px;text-transform:uppercase;line-height:36px;}
.home_projects{margin:0px auto 15px;}
.page_bg .home_projects{margin:222px auto 15px;width:940px;}
.home_projects .item{width:460px;display:inline-block;vertical-align:top;box-shadow:0px 0px 20px rgba(0,0,0,0.2);position:relative;margin-bottom:15px;background:white;}
.home_projects .item:nth-child(2n+1){margin-right:16px;}
.home_projects .item img{display:inline-block;vertical-align:top;}
.home_projects .item .text{height:108px;display:block;border-bottom:1px solid #e1e1e1;padding:18px 36px 20px;vertical-align:top;color:#333333;font-size:1.6rem;position:relative;background:white;}
.inner .home_projects .text{height:80px;}
.home_projects .item .text b{text-transform:uppercase;}
.home_projects .item .text:after{content:'';display:inline-block;width:5px;height:32px;background:#ffa800;position:absolute;top:20px;left:0px;}
.home_projects .item .more{height:44px;display:block;text-align:right;padding:0 24px;}
.home_projects .item .more a{line-height:44px;color:#0674ac;text-decoration:none;font-size:1.6rem;}
.home_projects .item .more a:hover{color:#60c9ff;}
.photogallery_list .item{width:300px;display:inline-block;vertical-align:top;box-shadow:0px 0px 20px rgba(0,0,0,0.2);position:relative;margin-bottom:20px;margin-left:16px;background:white;}
.photogallery_list .item:nth-child(3n+1){margin-left:0px;}
.photogallery_list .item img{display:inline-block;vertical-align:top;}
.photogallery_list .item .text{height:62px;display:table-cell;width:300px;border-bottom:1px solid #e1e1e1;padding:5px 36px;vertical-align:middle;color:#333333;font-size:1.6rem;position:relative;}
.photogallery_list .item .text b{text-transform:uppercase;}
.photogallery_list .item .text:after{content:'';display:inline-block;width:5px;height:32px;background:#ffa800;position:absolute;top:20px;left:0px;}
.photogallery_list .item .more{height:44px;display:block;text-align:right;padding:0 24px;}
.photogallery_list .item .more a{line-height:44px;color:#0674ac;text-decoration:none;font-size:1.6rem;}
.photogallery_list .item .more a:hover{color:#60c9ff;}
.photogallery_page{margin:30px auto 0px;}
.photogallery_page li{display:inline-block;box-shadow:0px 0px 20px rgba(0,0,0,0.2);position:relative;margin-bottom:20px;margin-left:16px;}
.photogallery_page li:nth-child(3n+1){margin-left:0px;}
.photogallery_page li img{vertical-align:top;}
.home_news{margin: 20px 0px 30px;}
.home_news ul{}
.home_news ul li{display:inline-block;vertical-align:top;width:292px;margin-left:28px;margin-bottom:40px;}
.home_news ul li:first-child{border: 2px solid #FFB018;border-radius:6px;padding: 10px 8px;width: 280px;margin: -12px 0px 0px;background: rgba(255, 255, 255, 0.78);}
.home_news ul li:nth-child(3n+1){margin-left:0px;}
.home_news ul li .name{border-left:4px solid #6db5da;display:block;font-size:1.8rem;text-decoration:none;color:#333333;line-height:20px;font-weight:bold;padding-left:12px;}
.home_news ul li .name .date{display:block;font-weight:normal;color:#ffa800;font-style:italic;font-size:1.6rem;line-height:12px;margin-top:6px;}
.home_news ul li .text{font-size:1.4rem;color:#333333;line-height:15px;margin:16px 0px 14px;display:block;}
.home_news ul li .more{color:#0674AC;text-decoration:none;font-size:1.4rem;border-top:1px solid #cccccc;padding:6px 15px;}
.home_news ul li .more:hover{color:#60c9ff;}
.orange_btn{-webkit-border-radius:3px;border-radius:3px;text-align:center;outline:none;display:inline-block;width:auto;border:none;font-size:1.5rem;text-transform:uppercase;font-weight:bold;color:white!important;height:47px;line-height:45px;text-decoration:none!important;width:auto;padding:0px 20px;cursor:pointer;box-shadow:inset 0px -3px 0px #db9103;background:#ffbf44;background:-moz-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:-webkit-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:linear-gradient(to bottom,#ffbf44 0%,#ffa800 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf44',endColorstr='#ffa800',GradientType=0 );}
.orange_btn:hover{background:#ffbf44;background:-moz-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:-webkit-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:linear-gradient(to bottom,#ffa800 0%,#ffbf44 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800',endColorstr='#ffbf44',GradientType=0 );}
.home_news .orange_btn{width:150px;margin:0px auto;display:block;}
#home_slider{display:block;}
.home_slider{}
.home_slider li{color:white;}
.home_slider li h2{font-family:'Neris Black';font-size:2.2rem;text-transform:uppercase;padding:68px 0px 56px;}
.home_slider li .text{width:590px;display:inline-block;font-size:1.7rem;line-height:20px;margin-bottom:30px;}
.home_slider_bg01{height:400px;background:url(../images/home_slider01.jpg) no-repeat;}
.home_slider_bg02{height:400px;background:url(../images/home_slider02.jpg) no-repeat;}
.home_slider_bg03{height:400px;background:url(../images/home_slider03.jpg) no-repeat;}
.wrapper_bg{width:100%;max-width:1920px;position:relative;margin:0 auto;}
.home_info{margin:74px auto 40px;}
.home_info .left_block{width:478px;vertical-align:top;display:inline-block;margin-left:20px;}
.home_info .left_block h2{color:#1e8bc3;font-size:3.2rem;text-transform:uppercase;line-height:38px;position:relative;padding-left:22px;}
.home_info .left_block h2:after{content:'';display:inline-block;width:5px;height:62px;background:#ffa800;position:absolute;top:7px;left:0px;}
.home_info .left_block p{color:#333333;font-size:1.4rem;line-height:16px;}
.home_info .left_block .home_info_img{display:block;margin:24px 0px 26px;}
.home_info .right_block{width:420px;vertical-align:top;display:inline-block;margin-left:58px;}
.home_info .right_block .info{background:url(../images/info_block_bg.jpg) top center;display:block;padding:25px 20px;margin-bottom:10px;position:relative;}
.home_info .right_block .info:after{content:'';display:inline-block;width:5px;height:32px;background:#ffa800;position:absolute;top:20px;left:0px;}
.home_info .right_block .info h2{font-family:'Neris Black';text-transform:uppercase;margin:2px 0px 20px;font-size:1.9rem;}
.home_info .right_block .info .more{background:#1e8bc3;font-size:1.4rem;color:white;text-decoration:none;padding:0px 10px;height:30px;line-height:30px;display:inline-block;margin-top:20px;}
.home_info .right_block .info .more:hover{background:#84bfdd;}
.home_info .right_block .info li{display:inline-block;list-style:none;margin-right:13px;vertical-align:top;background:white;padding:0px;}
.home_info .right_block .info li:last-child{margin-right:0px;}
.partner_list{margin:0px 0px 0px;}
.partner_list li img{border:1px solid #d7d7d7;vertical-align:top;padding:10px;}
.certificat_list li img{width:180px;}
.inner .certificat_list li{display:inline-block;margin-left:10px;margin-bottom:14px;}
.inner .certificat_list li:nth-child(5n+1){margin-left:0px;}
.inner .certificat_list li img{vertical-align:top;}
.inner .partner_list li{display:inline-block;margin-left:10px;margin-bottom:12px;background:white;}
.inner .partner_list li:nth-child(5n+1){margin-left:0px;}
.inner .partner_list li img{border:1px solid #d7d7d7;vertical-align:top;}
.performed_works{height:445px;position:relative;vertical-align:top;display:block;color:white;}
.performed_works h2{padding:70px 0px 50px;text-transform:uppercase;font-family:'Neris Black';font-size:3.2rem;}
.performed_works ul{margin:0px auto 0px}
.performed_works ul li{list-style:none;display:inline-block;width:260px;margin-bottom:30px;font-size:1.7rem;margin-right:75px;}
.performed_works ul li:nth-child(3n+3){margin-right:0px!important;}
.performed_works ul li span{background:url(../images/performed_works_ico.png) no-repeat;}
.performed_works ul li span.performed_ico{display:block;margin-bottom:15px;}
.performed_works ul li span.performed_ico01{width:31px;height:30px;background-position:0px 0px;}
.performed_works ul li span.performed_ico02{width:28px;height:30px;background-position:-31px 0px;}
.performed_works ul li span.performed_ico03{width:31px;height:30px;background-position:-59px 0px;}
.performed_works ul li span.performed_ico04{width:31px;height:30px;background-position:0px -30px;}
.performed_works ul li span.performed_ico05{width:30px;height:30px;background-position:-31px -30px;}
.performed_works ul li span.performed_ico06{width:29px;height:30px;background-position:-61px -30px;}
.performed_works ul li span.performed_ico07{width:29px;height:32px;background-position:0px -60px;}
.performed_works ul li span.performed_ico08{width:28px;height:32px;background-position:-28px -60px;}
.performed_works ul li span.performed_ico09{width:30px;height:32px;background-position:-57px -60px;}
.main_face{background:url(../images/main_face_bg.jpg) bottom center no-repeat;background-attachment:fixed;}
.main_face h2{color:#595959;font-family:'Neris Black';font-style:normal;text-transform:uppercase;font-size:3.2rem;position:absolute;border-bottom:1px solid #e8e8e8;padding:0px 0px 20px;margin-top:62px;width:368px;}
.face_block{text-align:center;} 
.face_block .item{text-align:center;display:inline-block;position:relative;vertical-align:top;text-decoration:none;}
.face_block .item:before{width:46px;height:3px;background:#fea600;content:'';display:inline-block;position:absolute;bottom:38px;left:-23px;margin-left:50%;}
.face_block .item img{margin-bottom:20px;}
.face_block .item .name{display:block;color:#222222;font-size: 1.1rem;line-height:12px;}
.face_block .item .name b{display:block;color:#528ac0;font-size:1.4rem;line-height:20px;}
.face_block_first{position:relative;padding:58px 0px 34px;}
.face_block_first .item img{width:193px;height:193px;border-left:1px solid #e8e8e8;padding:0px 6px;}
.face_block_two{margin:0px auto 34px;position:relative;}
.face_block_two:after{width:479px;height:1px;background:#e8e8e8;content:'';display:inline-block;position:absolute;top:-18px;left:50%;margin-left:-239px;}
.face_block_two .item{margin-left:96px;width:140px;height:222px;}
.face_block_two .item:before{bottom:62px;}
.face_block_two .item:first-child{margin-left:0px;}
.face_block_two .item img{width:140px;height:140px;}
.face_block_two .item:after{width:1px;height:18px;background:#e8e8e8;content:'';display:inline-block;position:absolute;top:-18px;left:0px;margin-left:50%;}
.face_block_three{margin: 0px auto 80px;position:relative;}
.face_block_three:after{width: 795px;height:1px;background:#e8e8e8;content:'';display:inline-block;position:absolute;top:-18px;left:50%;margin-left: -398px;}
.face_block_three .item{margin-left: 20px;width:136px;height:190px;}
.face_block_three .item:before{bottom:52px;}
.face_block_three .item:first-child{margin-left:0px;}
.face_block_three .item img{width:120px;height:120px;}
.face_block_three .item:after{width:1px;height:18px;background:#e8e8e8;content:'';display:inline-block;position:absolute;top:-18px;left:0px;margin-left:50%;}
.video_block{width: 100%;display: inline-block;padding:0px 0px 54px;margin-right:16px;}
.video_block span{display:inline-block;vertical-align:top;float:left;margin-right:20px;}
.about_block{height: 640px;position:relative;vertical-align:top;display:block;color:white;}
.about_block h1{color:white;margin:0px;padding: 56px 0px 38px;}
.about_block p{color:white;text-align:justify;}
.responsive_img{width:100%;height:100%;}
.video{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.video iframe,.video object,.video embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.footer{width:100%;margin:-170px auto 0;height:170px;position:relative;background:white;box-shadow:inset 0px -9px 0px #ffbb36;}
.footer .info{display:inline-block;vertical-align:top;width:238px;color:#777777;font-size:1.6rem;line-height:20px;margin:22px 0px 0px 16px;}
.footer .contacts{display:inline-block;vertical-align:top;margin:24px 12px 0px 0px;width:162px;float:right;}
.hidden{display:none;overflow:hidden;}
#popup_form{width:300px;}
#popup_form form{padding:20px 20px 16px;}
#popup_form input[type=text],#popup_form form input[type=tel]{background:#ebebeb;border:none;line-height:40px;height:40px;width:100%;text-indent:43px;font-size:1.6rem;margin:0px 0px 10px;outline:none;}
#popup_form form input[type=button]{-webkit-border-radius:3px;border-radius:3px;text-align:center;outline:none;display:block;border:none;font-size:1.5rem;text-transform:uppercase;font-weight:bold;color:white;height:47px;width:100%;cursor:pointer;box-shadow:inset 0px -3px 0px #db9103;background:#ffbf44;background:-moz-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:-webkit-linear-gradient(top,#ffbf44 0%,#ffa800 100%);background:linear-gradient(to bottom,#ffbf44 0%,#ffa800 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf44',endColorstr='#ffa800',GradientType=0 );}
#popup_form form input[type=button]:hover{background:#ffbf44;background:-moz-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:-webkit-linear-gradient(top,#ffa800 0%,#ffbf44 100%);background:linear-gradient(to bottom,#ffa800 0%,#ffbf44 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa800',endColorstr='#ffbf44',GradientType=0 );}
#popup_form .info{background:white;display:block;color:#868686;font-size:1.4rem;line-height:17px;padding:20px 20px 26px;}
#popup_form .thanks{padding:30px 20px 30px;font-size:1.3rem;line-height:17px;text-align:center;}
#popup_form .thanks b{font-size:1.6rem;}
.error{background:rgb(255,214,214)!important;}
.ok{background:rgb(213,255,213)!important;}
.bx-wrapper{position:relative;margin:0 auto 0px;padding:0;*zoom:1;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-controls{width:980px;position:relative;margin:0px auto 0px!important;vertical-align:top;color:#1c1c1c;}
.bx-controls-direction{vertical-align:top;top:0px;}
.bx-wrapper .bx-viewport{-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:64px;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;background:url(../images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:right;font-size:.85em;font-family:Arial;font-weight:bold;text-indent:-9999rem;color:#666;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager .bx-pager-item:last-child{margin-right:4px;}
.bx-wrapper .bx-pager.bx-default-pager a{background:white;text-indent:9999px;display:block;width:9px;height:9px;border:2px solid white;margin:0 7px;outline:0;overflow:hidden;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#6db5da;}
.bx-wrapper .bx-prev{left:-70px;background:url(../images/slider_ar.png) no-repeat 0 0px;}
.bx-wrapper .bx-next{right:-70px;background:url(../images/slider_ar.png) no-repeat -35px 0px;}
.bx-wrapper .bx-prev:hover{background-position:0px -60px;}
.bx-wrapper .bx-next:hover{background-position:-35px -60px;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-225px;outline:0;width:35px;height:60px;text-indent:-9999px;z-index:999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../images/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(../images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%;}
@media (min-width:768px) and (max-width:1000px){
.wrapper{width:720px;}
.header{height:164px;}
.header #logo{font-size:1.2rem;background:url(../images/logo.png) top left no-repeat;background-size:contain;height:66px;width:254px;padding:8px 0 0 84px;margin:26px 20px 24px 0px;}
.header #logo b{font-size:2.5rem;margin:2px 0px 4px;}
.header #ajaxSearch_form,#searchform{width:190px;margin:22px 0px 0px;height:80px;}
.header #ajaxSearch_form fieldset #ajaxSearch_input{width:190px;font-size:1.4rem;text-indent:12px;}
.header .contacts{margin:26px 0px 0px 20px;width:145px;}
.contacts .tel{font-size:1.8rem;line-height:20px;margin-bottom:0px;}
.contacts .mail{margin:0px 0px 4px;}
.contacts .mail a{font-size:1.4rem;}
.contacts .callback{font-size:1.28rem;margin-top:4px;}
.menu li a{font-size:1.2rem;line-height:40px;margin:0px 3px 0px;padding:0px 2px;}
.section01{height:395px;margin-top:-164px;padding-top:164px;}
.section01 .text{width:360px;margin-left:0px;}
.section01 .text h2{font-size:2.6rem;line-height:28px;margin:60px 0px 62px;}
.section01 .text span{font-size:1.4rem;padding:22px 35px 0px 0px;line-height:16px;}
.section01 .estimate_form{width:300px;margin:46px 0px 0px;}
.section01 .estimate_form span.name{font-size:1.7rem;padding:20px 10px 22px;line-height:23px;}
.section01 .estimate_form form{padding:25px 20px 0px;}
.section01 .estimate_form form input[type=text],.section01 .estimate_form form input[type=tel]{line-height:36px;height:36px;}
.section01 .estimate_form form input[type=button]{line-height:40px;height:40px;}
.section01 .estimate_form .info{font-size:1.2rem;line-height:16px;padding:15px 20px 18px;}
.content{padding:0 0 150px;}
.content h1{font-size:2.8rem;margin:45px 0px 30px;line-height:28px;}
.content .home_news h2{font-size:2.8rem;}
.page_bg{height:368px;}
.top_content{padding-top:196px;width:720px;height:368px;}
.top_content .inner{display:table-cell;vertical-align:middle;height:368px;}
.top_content .inner .orange_btn{margin:0px auto;display:block;width:194px;}
.main_face h2{font-size:2.8rem;padding:0px 0px 14px;margin-top:40px;width:274px;}
.face_block_first{padding:40px 0px 32px;}
.face_block_first .item img{width:160px;height:160px;}
.face_block_two:after{width:427px;margin-left:-213px;}
.face_block_two .item{margin-left:74px;width:136px;vertical-align:top;height:216px;}
.face_block_two .item:before{bottom:78px;}
.face_block_two .item img{width:120px;height:120px;}
.face_block_three:after{width:580px;margin-left:-290px;}
.face_block_three .item{margin-left: -23px;height:172px;}
.face_block_three .item:before{bottom:54px;}
.face_block_three .item img{width:100px;height:100px;}
.home_projects .item{width:352px;}
.home_projects .item .text:after{top:15px;}
.home_projects .item img{width:100%;height:100%;}
.home_projects .item .text{height:88px;padding:15px 30px 14px;font-size:1.4rem;line-height:15px;}
.home_projects .item .more{height:38px;}
.home_projects .item .more a{line-height:38px;font-size:1.4rem;}
.home_news{margin: 20px 0px 30px;}
.home_news ul li{display:inline-block;vertical-align:top;width:220px;margin-left:28px;margin-bottom:40px;}
.home_news ul li:first-child{width: 204px;}
.home_news ul li:nth-child(3n+1){margin-left:0px;}
.home_news ul li .name{font-size:1.6rem;}
.home_info .left_block{width:372px;margin-left:0px;}
.home_info .left_block h2{font-size:2.6rem;line-height:28px;}
.home_info .left_block h2:after{height:52px;top:2px;}
.home_info .left_block .home_info_img{width:100%;height:100%;margin:18px 0px 6px;}
.home_info .left_block p{font-size:1.4rem;line-height:15px;padding-bottom:10px;}
.home_info .right_block{width:320px;margin-left:20px;}
.partner_list li img{padding:5px;width:120px;height:100%;}
.certificat_list li img{width:132px;height:100%;}
.performed_works{height:376px;}
.performed_works h2{padding:50px 0px 40px;font-size:2.8rem;}
.performed_works ul li{width:220px;margin-bottom:20px;font-size:1.4rem;margin-right:26px;}
.home_slider_bg01{height:320px;background-size:cover;background-position:top center;}
.home_slider li h2{padding:56px 0px 40px 40px;}
.home_slider li .text{width:420px;font-size:1.5rem;line-height:18px;margin-bottom:25px;padding-left:40px;}
.about_block{height:560px;}
.about_block h1{padding:40px 0px 18px;}
.maps{margin:20px auto -60px;}
.footer{margin:-150px auto 0;height:150px;}
.footer .info{font-size:1.4rem;line-height:16px;margin:18px 0px 0px 16px;}
.footer .contacts{width:146px;margin:20px 12px 0px 0px;}
.bx-controls{width:100%;}
.bx-wrapper .bx-prev{left:20px;}
.bx-wrapper .bx-next{right:20px;}
.bx-wrapper .bx-controls-direction a{margin-top:-190px;}
.bx-wrapper .bx-pager{width:720px;margin:0 auto;}
.photogallery_list .item{width:228px;margin-bottom:5px;margin-left:16px;}
.photogallery_list .item img{width:228px;height:137px;}
.photogallery_list .item .text{height:62px;padding:6px 24px;font-size:1.4rem;line-height:16px;width:228px;}
.photogallery_list .item .text b{text-transform:uppercase;}
.photogallery_page li img{width:228px;height:137px;}
.page_bg .home_projects{width:720px;}
}
@media (min-width:600px) and (max-width:767px){
.wrapper{width:540px;}
.header{height:160px;}
.header .wrapper{position:relative;}
.header #logo{font-size:1.2rem;background:url(../images/logo.png) top left no-repeat;background-size:contain;height:66px;width:254px;padding:8px 0 0 84px;margin:15px 20px 70px 0px;}
.header #logo b{font-size:2.5rem;margin:2px 0px 4px;}
#searchform{position:absolute;top:105px;left:0px;}
.header #ajaxSearch_form,#searchform{width:540px;vertical-align:top;margin:0px 0px 0px;}
.header #ajaxSearch_form fieldset #ajaxSearch_input{width:540px;}
.header .contacts{margin:10px 0px 0px 32px;width:145px;}
.contacts .tel{font-size:1.8rem;line-height:20px;margin-bottom:0px;}
.contacts .mail{margin:0px 0px 4px;}
.contacts .mail a{font-size:1.4rem;}
.contacts .callback{font-size:1.28rem;margin-top:4px;}
.menu{height:48px;padding:15px 0px}
.menu li a{font-size:1.4rem;line-height:24px;margin:0px 10px 0px;padding:0px 2px;}
.section01{height:395px;margin-top:-164px;padding-top:164px;}
.section01 .text{width:268px;margin-left:0px;}
.section01 .text h2{font-size:2rem;line-height:24px;margin:108px 0px 43px;}
.section01 .text span{font-size:1.2rem;padding:22px 35px 0px 0px;line-height:15px;}
.section01 .estimate_form{width:250px;margin:95px 0px 0px;}
.section01 .estimate_form span.name{font-size:1.5rem;padding:10px 10px 12px;line-height:18px;}
.section01 .estimate_form form{padding:16px 20px 0px;}
.section01 .estimate_form form input[type=text],.section01 .estimate_form form input[type=tel]{line-height:36px;height:36px;text-indent:30px;}
.section01 .estimate_form form input[type=button]{line-height:40px;height:40px;}
.section01 .estimate_form .info{font-size:1.2rem;line-height:16px;padding:15px 20px 18px;}
.content{padding:0 0 184px;}
.content h1{font-size:2.2rem;margin:40px 0px 30px;line-height:24px;}
.content .home_news h2{font-size:2.2rem;}
.page_bg{height:374px;margin-top:-169px;padding-top:236px;}
.top_content{padding-top:206px;width:540px;height:364px;}
.top_content .inner{display:table-cell;vertical-align:middle;height:364px;}
.top_content .inner .orange_btn{margin:0px auto;display:block;width:194px;}
.main_face h2{font-size:2.2rem;padding:0px 0px 14px;margin-top:40px;width:204px;}
.face_block_first{padding:40px 0px 32px;}
.face_block_first .item img{width:120px;height:120px;}
.face_block_two:after{width:274px;margin-left:-136px;}
.face_block_two .item{margin-left:34px;width:100px;height:198px;}
.face_block_two .item:before{bottom:80px;}
.face_block_two .item img{width:100px;height:100px;}
.face_block_three:after{width:440px;margin-left:-220px;}
.face_block_three .item{margin-left: -15px;height:142px;width:100px;}
.face_block_three .item:before{bottom:64px;}
.face_block_three .item img{width:60px;height:60px;}
.face_block_three .item b{font-size: 1.1rem!important;}
.home_projects .item{width:262px;}
.home_projects .item .text:after{top:15px;}
.home_projects .item img{width:100%;height:100%;}
.home_projects .item .text{height:138px;padding:15px 30px 14px;font-size:1.4rem;line-height:15px;}
.home_projects .item .more{height:38px;}
.home_projects .item .more a{line-height:38px;font-size:1.4rem;}
.home_news{margin:40px 0px 25px;}
.home_news ul li{vertical-align:top;width:100%;margin-left:0px;margin-bottom:22px;}
.home_news ul li:first-child{width: calc(100% - 22px);margin-top:0px;margin-bottom:22px;}
.home_news ul li:nth-child(3n+1){margin-left:0px;}
.home_news ul li .name{font-size:1.6rem;}
.home_info{margin:34px auto 20px;}
.home_info .left_block{width:540px;margin-left:0px;margin-bottom:20px;}
.home_info .left_block h2{font-size:2.2rem;line-height:24px;}
.home_info .left_block h2:after{height:24px;top:0px;}
.home_info .left_block .home_info_img{width:100%;height:100%;margin:18px 0px 6px;}
.home_info .left_block p{font-size:1.4rem;line-height:15px;padding-bottom:10px;}
.home_info .right_block{width:540px;margin-left:0px;}
.home_info .right_block .info{width:220px;display:inline-block;vertical-align:top;}
.home_info .right_block .info:first-child{margin-right:16px;}
.home_info .right_block .info h2{font-size:1.6rem;}
.partner_list{margin:55px 0px;}
.partner_list li img{padding:5px;width:90px;height:100%;background:none;}
.certificat_list li img{width:100px;height:100%;}
.performed_works{height:376px;}
.performed_works h2{padding:40px 0px 30px;font-size:2.2rem;}
.performed_works ul li{width:170px;font-size:1.4rem;margin-right:10px;vertical-align:top;margin-bottom:15px;}
.performed_works ul li span.performed_ico{display:block;margin-bottom:10px;}
.home_slider_bg01{height:320px;background-size:cover;background-position:top center;}
.home_slider li h2{padding:56px 0px 40px 40px;}
.home_slider li .text{width:370px;font-size:1.4rem;line-height:16px;margin-bottom:20px;padding-left:40px;}
.about_block{height:560px;}
.about_block h1{padding:30px 0px 0px;}
.maps{margin:20px auto -60px;}
.footer{margin:-184px auto 0;height:184px;}
.footer .info{font-size:1.4rem;line-height:16px;margin:18px 0px 0px 16px;}
.footer .contacts{width:146px;margin:20px 12px 0px 0px;}
.bx-controls{width:100%;}
.bx-wrapper .bx-prev{left:20px;}
.bx-wrapper .bx-next{right:20px;}
.bx-wrapper .bx-controls-direction a{margin-top:-190px;}
.bx-wrapper .bx-pager{width:540px;margin:0 auto;}
.photogallery_list .item{width:262px;margin-bottom:16px;margin-left:16px;}
.photogallery_list .item:nth-child(3n+1){margin-left:16px;}
.photogallery_list .item:nth-child(2n+1){margin-left:0px;}
.photogallery_list .item img{width:262px;height:157px;}
.photogallery_list .item .text{height:62px;padding:6px 24px;font-size:1.4rem;line-height:16px;width:228px;}
.photogallery_list .item .text b{text-transform:uppercase;}
.photogallery_page li:nth-child(3n+1){margin-left:16px;}
.photogallery_page li:nth-child(2n+1){margin-left:0px;}
.photogallery_page li img{width:262px;height:157px;}
.page_bg .home_projects{width:540px;}
}
@media (min-width:480px) and (max-width:599px){
.wrapper{width:450px;}
.header{height:144px;}
.header .wrapper{position:relative;}
.header #logo{font-size:1.0rem;background:url(../images/logo.png) top left no-repeat;background-size:contain;height:55px;width:218px;padding:8px 0 0 72px;line-height:16px;margin:15px 28px 66px 0px;}
.header #logo b{font-size:2.1rem;margin:2px 0px 2px;}
#searchform{position:absolute;top:90px;left:0px;}
.header #ajaxSearch_form,#searchform{width:450px;vertical-align:top;margin:0px 0px 0px;}
.header #ajaxSearch_form fieldset #ajaxSearch_input{width:450px;}
.header .contacts{margin:10px 0px 0px 0px;width:129px;}
.contacts .tel{font-size:1.6rem;line-height:16px;margin-bottom:0px;}
.contacts .mail{margin:0px 0px 2px;}
.contacts .mail a{font-size:1.2rem;}
.contacts .callback{font-size:1.1rem;margin-top:1px;}
.menu{height:48px;padding:15px 0px}
.menu li a{font-size:1.2rem;line-height:24px;margin:0px 5px 0px;padding:0px 2px;}
.section01{height:395px;margin-top:-164px;padding-top:164px;}
.section01 .text{width:222px;margin-left:0px;}
.section01 .text h2{font-size:1.6rem;line-height:18px;margin:108px 0px 43px;}
.section01 .text span{font-size:1.2rem;padding:22px 0px 0px 0px;line-height:15px;}
.section01 .estimate_form{width:210px;margin:95px 0px 0px;}
.section01 .estimate_form span.name{font-size:1.2rem;padding:10px 10px 12px;line-height:18px;}
.section01 .estimate_form form{padding:16px 20px 0px;}
.section01 .estimate_form form input[type=text],.section01 .estimate_form form input[type=tel]{line-height:30px;height:30px;text-indent:20px;font-size:1.4rem;}
.section01 .estimate_form form input[type=button]{line-height:36px;height:36px;font-size:1.3rem;}
.section01 .estimate_form .info{font-size:1rem;line-height:10px;padding:15px 20px 18px;}
.content{padding:0 0 168px;}
.content h1{font-size:1.8rem;margin:40px 0px 20px;line-height:24px;}
.content .home_news h2{font-size:1.8rem;}
.page_bg{height:340px;margin-top:-158px;padding-top:236px;}
.top_content{padding-top:196px;width:450px;height:340px;}
.top_content .inner{display:table-cell;vertical-align:middle;height:364px;}
.top_content .inner .orange_btn{margin:0px auto;display:block;width:194px;}
.main_face h2{font-size:1.8rem;padding:0px 0px 8px;margin-top:40px;width:170px;}
.face_block_first{padding:40px 0px 32px;}
.face_block_first .item img{width:100px;height:100px;}
.face_block_two:after{width:246px;margin-left:-123px;}
.face_block_two .item{margin-left:20px;width:100px;height:176px;}
.face_block_two .item:before{bottom:76px;}
.face_block_two .item img{width:80px;height:80px;}
.face_block_three:after{width:360px;margin-left:-180px;}
.face_block_three .item{margin-left: -4px;width: 73px;height:142px;}
.face_block_three .item:before{bottom:64px;}
.face_block_three .item img{width:60px;height:60px;}
.face_block_three .item b{font-size:1.2rem!important;}
.home_projects .item{width:216px;}
.home_projects .item .text:after{top:15px;}
.home_projects .item img{width:100%;height:100%;}
.home_projects .item .text{height:128px;padding:15px 30px 14px;font-size:1.2rem;line-height:13px;}
.home_projects .item .more{height:38px;}
.home_projects .item .more a{line-height:38px;font-size:1.4rem;}
.home_news{margin:40px 0px 25px;}
.home_news ul li{vertical-align:top;width:100%;margin-left:0px;margin-bottom:22px;}
.home_news ul li:first-child{width: calc(100% - 22px);margin-top:0px;margin-bottom:22px;}
.home_news ul li:nth-child(3n+1){margin-left:0px;}
.home_news ul li .name{font-size:1.4rem;}
.home_info{margin:34px auto 20px;}
.home_info .left_block{width:450px;margin-left:0px;margin-bottom:20px;}
.home_info .left_block h2{font-size:2.2rem;line-height:24px;}
.home_info .left_block h2:after{height:24px;top:0px;}
.home_info .left_block .home_info_img{width:100%;height:100%;margin:18px 0px 6px;}
.home_info .left_block p{font-size:1.4rem;line-height:15px;padding-bottom:10px;}
.home_info .right_block{width:450px;margin-left:0px;}
.home_info .right_block .info{width:174px;display:inline-block;vertical-align:top;}
.home_info .right_block .info:first-child{margin-right:16px;}
.home_info .right_block .info h2{font-size:1.3rem;}
.partner_list{margin:44px 0px;}
.partner_list li img{padding:5px;width:67px;height:34px;background:none;}
.certificat_list li img{width:78px;height:110px;}
.performed_works{height:342px;}
.performed_works h2{padding:30px 0px 26px;font-size:1.8rem;}
.performed_works ul li{width:141px;font-size:1.2rem;margin-right:10px;vertical-align:top;line-height:14px;margin-bottom:24px;}
.performed_works ul li span.performed_ico{display:block;margin-bottom:5px;}
.home_slider_bg01{height:320px;background-size:cover;background-position:top center;}
.home_slider li h2{padding:56px 0px 24px 40px;font-size:1.8rem;}
.home_slider li .text{width:254px;font-size:1.2rem;line-height:16px;margin-bottom:12px;padding-left:40px;}
.about_block{height:560px;}
.about_block h1{padding:30px 0px 0px;}
.maps{margin:20px auto -60px;}
.footer{margin:-168px auto 0;height:168px;}
.footer .info{font-size:1.2rem;line-height:14px;margin:14px 0px 0px 16px;}
.footer .contacts{width:129px;margin:14px 12px 0px 0px;}
.bx-controls{width:100%;}
.bx-wrapper .bx-prev{left:20px;}
.bx-wrapper .bx-next{right:20px;}
.bx-wrapper .bx-controls-direction a{margin-top:-190px;}
.bx-wrapper .bx-pager{width:450px;margin:0 auto;}
.photogallery_list .item{width:216px;margin-bottom:16px;margin-left:16px;}
.photogallery_list .item:nth-child(3n+1){margin-left:16px;}
.photogallery_list .item:nth-child(2n+1){margin-left:0px;}
.photogallery_list .item img{width:216px;height:130px;}
.photogallery_list .item .text{height:62px;padding:6px 18px;font-size:1.4rem;line-height:14px;width:228px;}
.photogallery_list .item .text b{text-transform:uppercase;}
.photogallery_list .item .more a{font-size:1.4rem;}
.photogallery_page li:nth-child(3n+1){margin-left:16px;}
.photogallery_page li:nth-child(2n+1){margin-left:0px;}
.photogallery_page li img{width:216px;height:130px;}
.page_bg .home_projects{width:450px;}
}
@media (max-width:479px){
.wrapper{width:280px;}
.header{height:304px;}
.header .wrapper{position:relative;}
.header #logo{font-size:1.0rem;background:url(../images/logo.png) top left no-repeat;background-size:contain;height:54px;width:218px;padding:5px 0 0 62px;line-height:16px;margin:10px 0px 46px;}
.header #logo b{font-size:2.1rem;margin:2px 0px 2px;}
#searchform{position:absolute;top:80px;left:0px;}
.header #ajaxSearch_form,#searchform{width:280px;vertical-align:top;margin:0px 0px 0px;}
.header #ajaxSearch_form fieldset #ajaxSearch_input{width:280px;height:30px;}
.header #ajaxSearch_form fieldset #ajaxSearch_submit{height:26px;width:26px;}
.header .contacts{margin:4px 0px 10px 75px;width:129px;}
.contacts .tel{font-size:1.6rem;line-height:16px;margin-bottom:0px;}
.contacts .mail{margin:0px 0px 2px;}
.contacts .mail a{font-size:1.2rem;}
.contacts .callback{font-size:1.1rem;margin-top:1px;}
.menu{height:74px;padding:15px 0px}
.menu li a{font-size:1.2rem;line-height:24px;margin:0px 5px 0px;padding:0px 2px;}
.section01{height:290px;margin-top:-304px;padding-top:304px;}
.section01 .text{display:none;}
.section01 .estimate_form{width:280px;margin:20px 0px 0px;}
.section01 .estimate_form span.name{font-size:1.2rem;padding:10px 10px 12px;line-height:18px;}
.section01 .estimate_form span.name b{display:block;width:260px;}
.section01 .estimate_form form{padding:16px 20px 0px;}
.section01 .estimate_form form input[type=text],.section01 .estimate_form form input[type=tel]{line-height:30px;height:30px;text-indent:20px;font-size:1.4rem;}
.section01 .estimate_form form input[type=button]{line-height:36px;height:36px;font-size:1.3rem;}
.section01 .estimate_form .info{font-size:1rem;line-height:10px;padding:15px 20px 18px;}
.content{padding:0 0 260px!important;}
.content h1{font-size:1.8rem;margin:20px 0px 20px;line-height:22px;}
.content .home_news h2{font-size:1.8rem;}
.page_bg{height:370px;margin-top:-313px;padding-top:313px;}
.top_content{padding-top:196px;width:280px;height:370px;}
.top_content .inner{display:table-cell;vertical-align:middle;height:370px;}
.top_content .inner p{line-height:16px;}
.top_content .inner .orange_btn{margin:0px auto;display:block;width:194px;}
.main_face h2,.face_block{display:none;}
.home_projects .item{width:280px;}
.home_projects .item .text:after{top:15px;height:15px;width:3px;}
.home_projects .item img{width:100%;height:100%;}
.home_projects .item .text{height:22px;line-height:14px;overflow:hidden;padding:0px 20px 20px;font-size:1.2rem;line-height:46px;}
.home_projects .item .text b{display:block;}
.home_projects .item .more{height:38px;}
.home_projects .item .more a{line-height:38px;font-size:1.4rem;}
.home_news{margin:20px 0px 25px;}
.home_news ul li{vertical-align:top;width:100%;margin-left:0px;margin-bottom:22px;}
.home_news ul li:first-child{width: calc(100% - 22px);margin-top:0px;margin-bottom:22px;}
.home_news ul li:nth-child(3n+1){margin-left:0px;}
.home_news ul li .name{font-size:1.4rem;}
.home_info{margin:34px auto 20px;}
.home_info .left_block{width:280px;margin-left:0px;margin-bottom:20px;}
.home_info .left_block h2{font-size:1.8rem;line-height:24px;}
.home_info .left_block h2:after{height:44px;top:0px;}
.home_info .left_block .home_info_img{width:100%;height:100%;margin:18px 0px 6px;}
.home_info .left_block p{font-size:1.4rem;line-height:15px;padding-bottom:10px;}
.home_info .right_block{width:280px;margin-left:0px;}
.home_info .right_block .info{width:240px;display:inline-block;vertical-align:top;}
.home_info .right_block .info:first-child{margin-right:0px;}
.home_info .right_block .info h2{font-size:1.3rem;}
.partner_list{margin:0px;}
.partner_list li img{padding:5px;width:98px;height:48px;background:none;}
.certificat_list li img{width:110px;height:156px;}
.performed_works{height:480px;}
.performed_works h2{padding:24px 0px 22px;font-size:1.8rem;}
.performed_works ul li{width:260px;font-size:1.2rem;margin-right:0px;vertical-align:top;line-height:32px;margin-bottom:10px;}
.performed_works ul li:nth-child(3n+3){margin-right:0px!important;}
.performed_works ul li:nth-child(2n+1){margin-right:4px!important;}
.performed_works ul li span.performed_ico{display:inline-block;vertical-align:top;margin-bottom:5px;margin-right:14px;float:left;}
.home_slider_bg01{height:320px;background-size:cover;background-position:top center;}
.home_slider li h2{padding:36px 0px 24px 40px;font-size:1.8rem;}
.home_slider li .text{width:180px;font-size:1.2rem;line-height:14px;margin-bottom:12px;padding-left:40px;padding-right:40px;}
.about_block{height:638px;}
.about_block h1{padding:30px 0px 0px;}
.maps{margin:20px auto -60px;}
.footer{margin:-260px auto 0;height:260px;}
.footer .info{font-size:1.2rem;width:280px;line-height:14px;margin:14px 0px 0px 0px;text-align:center;}
.footer .contacts{width:129px;margin:12px 0px 0px 75px;float:none;}
.bx-controls{width:100%;}
.bx-wrapper .bx-prev{left:20px;}
.bx-wrapper .bx-next{right:20px;}
.bx-wrapper .bx-controls-direction a{margin-top:-190px;}
.bx-wrapper .bx-pager{width:280px;margin:0 auto;}
.photogallery_list .item{width:280px;margin-bottom:16px;margin-left:0px;}
.photogallery_list .item:nth-child(3n+1){margin-left:16px;}
.photogallery_list .item:nth-child(2n+1){margin-left:0px;}
.photogallery_list .item img{width:280px;height:168px;}
.photogallery_list .item .text{height:62px;padding:6px 18px;font-size:1.4rem;line-height:14px;width:244px;}
.photogallery_list .item .text b{text-transform:uppercase;}
.photogallery_list .item .more a{font-size:1.4rem;}
.photogallery_page li,.photogallery_page li:nth-child(3n+1),.photogallery_page li:nth-child(2n+1){margin-left:0px;}
.photogallery_page li img{width:280px;height:168px;}
.page_bg .home_projects{width:280px;margin:212px auto 15px;}
.page_bg .home_projects .item .text{margin-top:-52px;}
.page_bg .home_projects .item .more{height:38px;background:white;position:relative;}
.about_block p{line-height:14px;}
}